package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum MaritalStatus implements DynamicPathPart {
    SINGLE("Svobodný/ná");

    private final String maritalStatus;

    MaritalStatus(String maritalStatus) {
        this.maritalStatus = maritalStatus;
    }

    @Override
    public String getValue() {
        return maritalStatus;
    }
}
